<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools" android:layout_width="match_parent"
    android:layout_height="match_parent" android:paddingLeft="@dimen/activity_horizontal_margin"
    android:paddingRight="@dimen/activity_horizontal_margin"
    android:paddingTop="@dimen/activity_vertical_margin"
    android:paddingBottom="@dimen/activity_vertical_margin"
    android:background="#000000">

    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="#ffffff">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="128dp"
            android:layout_gravity="left|top"
            android:background="#000000"
            android:layout_margin="10dp"
            android:weightSum="1">

            <ImageButton
                android:layout_width="101dp"
                android:layout_height="104dp"
                android:id="@+id/btn_DogChooser"
                android:background="@drawable/dogchooser"
                android:layout_gravity="center"
                android:layout_marginLeft="15dp"
                android:textAlignment="center" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:text="View Available Dogs"
                android:id="@+id/textView2"
                android:layout_gravity="right|center_vertical"
                android:layout_marginLeft="7dp"
                android:textColor="#ffffff"
                android:textSize="20dp"
                android:textStyle="bold"
                android:singleLine="false"
                android:autoText="false"
                android:gravity="center_vertical" />

        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="128dp"
            android:layout_gravity="left|center_vertical"
            android:background="#000000"
            android:weightSum="1"
            android:layout_margin="10dp">

            <ImageButton
                android:layout_width="92dp"
                android:layout_height="92dp"
                android:id="@+id/btn_CatChooser"
                android:layout_gravity="center"
                android:background="@drawable/catchooser"
                android:layout_weight="0.08"
                android:layout_marginLeft="20dp"
                android:textAlignment="center" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:text="View Available Cats"
                android:id="@+id/textView"
                android:layout_marginLeft="7dp"
                android:textColor="#ffffff"
                android:textSize="20dp"
                android:textStyle="bold"
                android:singleLine="false"
                android:autoText="false"
                android:gravity="center_vertical"
                android:layout_weight="0.08" />

        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="128dp"
            android:layout_gravity="center_horizontal|bottom"
            android:background="#000000"
            android:layout_margin="10dp">

            <ImageButton
                android:layout_width="100dp"
                android:layout_height="100dp"
                android:id="@+id/btn_ExoticChooser"
                android:layout_gravity="center"
                android:background="@drawable/choose_exotic_icon"
                android:layout_marginLeft="20dp" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="136dp"
                android:text="View all Exotics"
                android:id="@+id/textView3"
                android:layout_marginLeft="20dp"
                android:textColor="#ffffff"
                android:textSize="20dp"
                android:textStyle="bold"
                android:singleLine="false"
                android:autoText="false"
                android:layout_marginBottom="25dp"
                android:gravity="center_vertical" />
        </LinearLayout>

    </FrameLayout>
</RelativeLayout>